.version.index /* version checker */
{
	color: #000013;
	background-color: #B8C544;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 3219px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu224
{
	width: 0.01px;
	margin-left: -100px;
}

#u224
{
	z-index: 2;
	padding-bottom: 30px;
}

#u215
{
	z-index: 9;
	width: 960px;
	margin-right: -10000px;
	margin-top: 278px;
	left: 107px;
}

#u224-bw
{
	z-index: 2;
	margin-top: 437px;
	height: 867px;
}

#u202
{
	z-index: 4;
}

#u209
{
	z-index: 5;
	width: 950px;
	margin-bottom: -84px;
	margin-right: -10000px;
	margin-top: 139px;
	left: 113px;
}

#u202-bw
{
	z-index: 4;
	height: 460px;
}

#u203
{
	z-index: 7;
	width: 866px;
	margin-right: -10000px;
	margin-top: 483px;
	left: 151px;
}

#u245
{
	z-index: 17;
	width: 406px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 387px;
}

#lvl1
{
	width: 22px;
	margin-right: -10000px;
	left: 579px;
}

#lvl2
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 658px;
	left: 579px;
}

#pu74
{
	width: 0.01px;
	padding-bottom: 120px;
	margin-left: -100px;
	margin-top: -1334px;
}

#u74
{
	z-index: 23;
	height: 120px;
	top: 0px;
}

#u74-bw
{
	z-index: 23;
}

#u262
{
	z-index: 31;
	width: 132px;
	height: 55px;
	top: 10px;
	left: 50%;
	margin-left: -490px;
}

.ie #u262
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u262:hover
{
	width: 132px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -490px;
}

.ie #u262:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u262:active
{
	width: 132px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -490px;
}

.ie #u262:active
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u262.MuseLinkActive
{
	width: 132px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -490px;
}

#u93
{
	z-index: 30;
	width: 112px;
	height: 55px;
	top: 10px;
	left: 50%;
	margin-left: -326px;
}

.ie #u93
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u93:hover
{
	width: 112px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -326px;
}

.ie #u262.MuseLinkActive,.ie #u93:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u93:active
{
	width: 112px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -326px;
}

.ie #u93:active
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u93.MuseLinkActive
{
	width: 112px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -326px;
}

#u91
{
	z-index: 29;
	width: 112px;
	height: 55px;
	top: 10px;
	left: 50%;
	margin-left: -184px;
}

.ie #u91
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u91:hover
{
	width: 112px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -184px;
}

.ie #u93.MuseLinkActive,.ie #u91:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u91:active
{
	width: 112px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -184px;
}

.ie #u91:active
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u91.MuseLinkActive
{
	width: 112px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -184px;
}

#u75
{
	z-index: 28;
	width: 68px;
	height: 55px;
	top: 10px;
	left: 50%;
	margin-left: -45px;
}

.ie #u75
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u75:hover
{
	width: 68px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -45px;
}

.ie #u91.MuseLinkActive,.ie #u75:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u75:active
{
	width: 68px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -45px;
}

.ie #u75:active
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u75.MuseLinkActive
{
	width: 68px;
	height: 51px;
	min-height: 0px;
	margin: 0px 0px 0px -45px;
}

.ie #u75.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#pu225
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 39px;
}

#u225
{
	z-index: 11;
	width: 960px;
	margin-right: -10000px;
}

#lvl3
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 344px;
	left: 456px;
}

#pu231
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 52px;
}

#u231
{
	z-index: 13;
	width: 980px;
	margin-right: -10000px;
}

#u251
{
	z-index: 19;
	width: 151px;
	height: 54px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 11px;
}

#u251:hover
{
	margin: 49px -10000px 0px 0px;
}

#lvl4
{
	margin-left: 469px;
	top: -4px;
	margin-bottom: -4px;
}

#pu274
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 12px;
}

#u274
{
	z-index: 20;
	width: 940px;
	margin-right: -10000px;
}

#u287
{
	z-index: 22;
	width: 225px;
	height: 34px;
	margin-right: -10000px;
	margin-top: 422px;
	left: 192px;
}

.ie #u287
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u244
{
	z-index: 3;
	padding-bottom: 10px;
}

#u224_align_to_page,#u202_align_to_page,#u244_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u237
{
	z-index: 15;
	width: 980px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 95px;
}

#u244-bw
{
	z-index: 3;
	margin-top: 24px;
	height: 148px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

